This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 117602 - big meltdown when I boot
big meltdown when I boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-05 13:28 EST by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 08:31:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-03-05 13:28:58 EST
Description of problem:
When I boot part way thru the process the screen turns white and the
machine locks up.

Version-Release number of selected component (if applicable):
vmlinuz-2.6.3-2.1.238

How reproducible:

everytime
Steps to Reproduce:
1.boot the machine
2.
3.
  
Actual results:
during the boot process the screen fade to all white and the machine
locks up.

Expected results:
normal boot

Additional info:
Comment 1 Arjan van de Ven 2004-03-05 13:30:26 EST
how far does it get?
what's the last kernel that worked ?
Comment 2 Don Hardaway 2004-03-05 13:45:43 EST
the last kernel that worked was xx.118.  It doesn't get far--about the
beginning of the screen where it says hide detail.  If you tell me a
log to get and send i will.
Comment 3 Arjan van de Ven 2004-03-05 13:46:47 EST
can you try to remove both the word "quiet" and "rhgb" from the kernel
commandline? (in grub type "e" and the edit the 2nd line)
Comment 4 Don Hardaway 2004-03-05 14:30:29 EST
OK--i edit in grub and remove the rhgb (there is no "quiet" in my
grub.conf---it boots fine without rhgb. Then when I go to shutdown it
again turns the screen white and locksup upon shutdown.
Comment 5 Don Hardaway 2004-03-06 12:21:00 EST
Update--Just updated to kernel--240 from 238.  It boots ok but
everytime you shutdown the screen goes all white and the machine locks
up as it did before.
Comment 6 Don Hardaway 2004-03-07 11:46:33 EST
Update--Just updated to kernel--240 from 242.  It boots ok but
everytime you shutdown the screen goes all white and the machine locks
up as it did before.

Comment 7 Don Hardaway 2004-03-07 11:47:37 EST
Sorry--scratch the previous posting----Update--Just updated to
kernel--242 from 240.  It boots ok but
everytime you shutdown the screen goes all white and the machine locks
up as it did before.

Comment 8 Don Hardaway 2004-03-09 12:10:51 EST
OK--just update to the latest -- kernel 246 etc. Still having the same
big problem---when i go to shutdown, the screen turns white and the
machine locksup--if i do a ctl-alt-f1 to switch to a console screen
same symptom.  I wish someone would tell me what is going on.
Comment 9 Barry K. Nathan 2004-03-21 09:20:49 EST
Several questions:

Does the screen turn white instantly, or gradually? If gradually, does
it affect parts of the screen and spread from there? Do some parts of
the screen transition through one or more non-white colors (e.g. blue,
green, purple, yellow, red, orange, *whatever*) before becoming white,
or does it just go black->gray->white?

If you add "3" to the boot command line in grub (to disable X), can
you start up and shut down without having the problem?

What kind of computer is this? Is it a laptop or desktop? Do you
happen to know what kind of graphics controller this computer has?
What kind of screen/display/monitor does this computer have?

Even if you can't answer all of these questions, answering some of
them may still help us try to figure out what's going on.
Comment 10 Don Hardaway 2004-03-21 09:36:49 EST
OK--here is the latest situation with the latest software
loaded.--kernel-2.6.3-2.1.253.2.1, the latest xorg-
xorg-x11-0.0.6.6-0.0.2004_03_11.6

The machine now boots fine--but--sometimes when shutting down the
entire screen will begin a one place and fade across until the screen
is a solid white--at which time the machine is locked--trying
ctl-alt-delete does not reboot the machine and ctl-alt-backspace does
not relaunch X.  The machine is a dell c800 laptop with a screen
capable of resolution of up to 1600x1200 using the ATI Mobility M4
graphics card with 32MB memory.

I have sent logs and config files to mharris under the xorg and
XFree86 components in bugzilla recently and in the past.

Please let me know how I may assist further.

thanks.
Comment 11 Colin Charles 2004-05-07 08:26:24 EDT
Don, have you tried this with the latest rawhide tree or even FC2 test3?

And to make it clear, the initial problem of "big meltdown" during
boot has stopped right? Now its just a shutdown issue? (new bug)
Comment 12 Don Hardaway 2004-05-08 07:54:44 EDT
Yes. It now only appears sometimes when i shutdown. I have the latest
kernel-350.  the screen will turn white gradually starting at one
place and spreading across the entire screen.  White is the only color
that spreads across the screen.  It is a laptop Dell c800 with the ATI
M4 graphics card. The screen is made by Sharp is has a 1600x1200
resolution.

Note You need to log in before you can comment on or make changes to this bug.